<?php
//获取也就是扫描文件夹内的文件及文件夹名存入数组 $filesnames
$filesnames = scandir(dirname(dirname(dirname(__FILE__))) . '\data\\');
//print_r($filesnames);
foreach ($filesnames as $k => $name) {
	if ($k > 1) {
		echo "[" . $name . "](?md=" . $name . ")<br />";
	}
}
?>

